Votre installation PHP ne dispose pas de MySQL

Fermé
Sisley99 Messages postés 3 Date d'inscription lundi 1 octobre 2018 Statut Membre Dernière intervention 2 octobre 2018 - 1 oct. 2018 à 13:08
jordane45 Messages postés 38206 Date d'inscription mercredi 22 octobre 2003 Statut Modérateur Dernière intervention 14 juin 2024 - 2 oct. 2018 à 19:45
Après avoir upload mon site sur mon hébergeur "OXITO" lorsque j’essaie d’accéder au site on me met ce message d'erreur "Votre installation PHP ne dispose pas de MySQL. Extension requise pour WordPress." je sui entrer en contact avec mon hébergeur et il ma fait savoir que :

"Cependant, votre site retourne une erreur selon laquelle "l'installation PHP ne dispose pas de MySQL".
Comme indiqué précédemment, nous ne fournissons pas de support pour le développement de web.

Je vous invite à consulter les erreurs, afin de corriger le problème qui est obtenu. Si vous rencontrez des difficultés, je vous invite à prendre contact avec un webmaster/développeur web. Vous pouvez également consulter des forums et autres tutoriaux internet." alors j’ai besoin d’assistance de la part des personne pouvant m’aider a résoudre ce problème.

j’utilise la dernière version de wordpress 4.9.8 et la version 5.7.19 de MySQL
A voir également:

1 réponse

jordane45 Messages postés 38206 Date d'inscription mercredi 22 octobre 2003 Statut Modérateur Dernière intervention 14 juin 2024 4 677
1 oct. 2018 à 13:41
Bonjour
Commence par faire un phpinfo sur le
serveur pour voir son paramétrage ...
Voir si il y mysql... et voir si le serveur propose les dll mysqli ou pdo.

0
Sisley99 Messages postés 3 Date d'inscription lundi 1 octobre 2018 Statut Membre Dernière intervention 2 octobre 2018
1 oct. 2018 à 14:23
bonjour jordane45 lorsque jai fait phpinfo, jai verifier et il nya pa de mysql
0
jordane45 Messages postés 38206 Date d'inscription mercredi 22 octobre 2003 Statut Modérateur Dernière intervention 14 juin 2024 4 677
1 oct. 2018 à 16:08
Version de PHP ?
Version de wordpress ?

Sachant qu'en php7 l'extension mysql est obsolète et a été retirée.
Désormais il faut passer par PDO ou mysqli.
Bien entendu.. si tu utilises une version récente de wordpress le souci ne se posera pas.
0
Sisley99 Messages postés 3 Date d'inscription lundi 1 octobre 2018 Statut Membre Dernière intervention 2 octobre 2018
2 oct. 2018 à 19:22
j’utilise la dernière version de wordpress 4.9.8 et la version 5.7.19 de MySQL..
Et mon hebergeur est OXITO
0
jordane45 Messages postés 38206 Date d'inscription mercredi 22 octobre 2003 Statut Modérateur Dernière intervention 14 juin 2024 4 677 > Sisley99 Messages postés 3 Date d'inscription lundi 1 octobre 2018 Statut Membre Dernière intervention 2 octobre 2018
2 oct. 2018 à 19:45
Je t'ai demandé la version du php installé sur le serveur.... pas la version de ton wordpress ou de ton mysql
Créés donc un fichier phpinfo sur ton serveur pour regarder.
0